Bug 447244 - Thumbnails show as question marks.
Thumbnails show as question marks.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kflickr (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Michael Stahnke
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 23:11 EDT by Matthew Truch
Modified: 2008-07-28 16:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-28 16:59:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Truch 2008-05-18 23:11:19 EDT
Description of problem:
I just installed F-9.  When I drag images into the kflickr window, question
marks are shown for each photo, rather than a thumbnail.  Clicking on the zoom
button will show the image, but not generate the thumbnail.  All other functions
(including uploading) seem to work correctly.  


Version-Release number of selected component (if applicable):
$ kflickr --version
Qt: 3.3.8b
KDE: 3.5.9-8.fc9 Fedora
kflickr: 0.9.1

How reproducible:
Every time.

Steps to Reproduce:
1. Drag images to kflickr; note how thumbnails are all ?
  
Actual results: ?

Expected results: ? turns to thumbnail after a short time.
Comment 1 Michael Stahnke 2008-05-21 09:38:50 EDT
I am able to reproduce, I don't have a fix yet.  I will check with upstream and
see if they are having the same issues. 

Comment 2 Steven M. Parrish 2008-06-21 13:39:41 EDT
Any movement on this issue?
Comment 3 Michael Stahnke 2008-06-21 14:18:26 EDT
I tried to find a bug-tracker for upstream and came up with next-to-nothing.  I
found a forum on flickr itself talking about the development of Kflickr, and of
course the sourceforge page, but nothing like a true bug tracker page.  I posted
a note on the flickr forum, we'll see. 

It pretty obviously a KDE4 compatibility issue. I guess I will flag as 'Upstream'. 

Note You need to log in before you can comment on or make changes to this bug.